What installation package is used to install the AppManager UNIX Agent on RHv5(EM64)? (NETIQKB70999)

  • 7770999
  • 25-Mar-2008
  • 25-Mar-2008

Environment

AppManager for UNIX 7.0.1

RedHat v5 (EM64)

Situation

Does AppManager for UNIX support RHv5(EM64)?

What Agent installer is needed for RedHat 5.0 (EM64)?

Resolution

For RHv5(EM64) you can use the 32-bit installer of the 7.0.1 Agent.

Download that Agent from the NetIQ Support website using your myNetIQ account with eSupport access here: https://www.netiq.com/support/am/extended/upgrade/upgrade.asp?version=Upgrade_AMUnix

Additional Information

Formerly known as NETIQKB70999

Feedback service temporarily unavailable. For content questions or problems, please contact Support.